
* {
  box-sizing: border-box;
}

img {
	height:auto;
	width:100%;
}

body {
  font-family: Arial, 新細明體;
  padding: 10px;
  background-color: #f1f1f1;
  font-size:12px;
}

p {
	font-family: Arial, 新細明體; 
	font-size:12px; 
}

table, tr, td {
  border: 1px solid black;
  border-collapse: collapse;
  font-family: Arial, 新細明體; 
  font-size:12
}

.header {
  padding: 10px;
  position: static;
  text-align: center;
  background-color: white;
}

.header h1 {
  font-size: 50px;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #3399ff;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 8px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Create two unequal columns that floats next to each other */
/* Left column */
.leftcolumn {   
  float: left;
  width: 50%;
}

/* Right column */
.rightcolumn {
  float: left;
  width: 50%;
  background-color: #f1f1f1;
  padding-left: 20px;
}


/* Add a card effect for articles */
.card {
  background-color: white;
  padding: 10px;
  margin-top: 10px;
  	font-family: Arial, 新細明體; 
	font-size:12px; 
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Footer */
.footer {
  padding: 20px;
  text-align: center;
  background: #ddd;
  margin-top: 20px;
}

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 800px) {
  .leftcolumn, .rightcolumn {   
    width: 100%;
    padding: 0;
  }
}

/* Navbar container */
.navbar {
  top: 0;
  position: fixed;
  width:100%;

  background-color: #3399ff;
  font-family: Arial;
}

/* Navbar original
.navbar {
  top: 0;
  width:100%;
  overflow: hidden;
  background-color: #3399ff;
  font-family: Arial;
}
*/

/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 12px;
  color: white;
  text-align: center;
  padding: 14px;
  text-decoration: none;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

/* The dropdown container 
.dropdown {
  float: left;
  overflow: hidden;*/

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 12px; 
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Add a red background color to navbar links on hover */
.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: red;
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 5px 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}